/* Class = "NSTextFieldCell"; title = "Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility."; ObjectID = "12112"; */
"Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility." = "イメージを作成するディスクを選択するか、復元するイメージをサイドのリストにドラッグし選択してください。 もしもリストにディスクが何も表示されない場合は、Boot Camp アシスタントもしくはディスクユーティリティでMS-DOS のディスクを作成して下さい。";


/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "しまう";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "ウインドウ";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "メインメニュー";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"NewApplication" = "新しいアプリケーション";

/* Class = "NSMenu"; title = "Winclone"; ObjectID = "57"; */
"Winclone" = "Winclone";

/* Class = "NSMenuItem"; title = "About Winclone"; ObjectID = "58"; */
"About Winclone" = "Winclone について";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "ファイル";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "ファイル";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "サービス";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "サービス";

/* Class = "NSMenuItem"; title = "Hide Winclone 3"; ObjectID = "134"; */
"Hide Winclone 3" = "Winclone 3 を隠す";

/* Class = "NSMenuItem"; title = "Quit Winclone"; ObjectID = "136"; */
"Quit Winclone" = "Winclone を終了";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "コピー";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "取り消す";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "カット";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"Edit" = "編集";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "164"; */
"Clear" = "消去";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "編集";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "ペースト";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "やり直す";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "195"; */
"Zoom" = "ズーム";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "497"; */
"Tools" = "ツール";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "498"; */
"Tools" = "ツール";

/* Class = "NSMenuItem"; title = "Create Windows Partition..."; ObjectID = "499"; */
"Create Windows Partition..." = "Windows パーティションを作成...";

/* Class = "NSMenuItem"; title = "Relabel Windows Partition..."; ObjectID = "638"; */
"Relabel Windows Partition..." = "Windows パーティションの名称変更...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "720"; */
"Close" = "閉じる";

/* Class = "NSWindow"; title = "About"; ObjectID = "980"; */
"About" = "About";

/* Class = "NSMenuItem"; title = "Expand Windows (NTFS) Filesystem..."; ObjectID = "988"; */
"Expand Windows (NTFS) Filesystem..." = "Windows の (NTFS) ファイルシステムを拡張...";

/* Class = "NSMenuItem"; title = "Create Diagnostic Report"; ObjectID = "1133"; */
"Create Diagnostic Report" = "診断レポートを作成";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "3163"; */
"Debug" = "デバッグ";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "3678"; */
"Check for Updates..." = "アップデートの確認...";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "4962"; */
"Preferences..." = "環境設定...";

/* Class = "NSMenuItem"; title = "Create Triple Boot Partition Scheme..."; ObjectID = "5201"; */
"Create Triple Boot Partition Scheme..." = "トリプルブート用パーティションスキームの作成...";

/* Class = "NSMenuItem"; title = "Make Windows Partition Bootable..."; ObjectID = "5287"; */
"Make Windows Partition Bootable..." = "Windows パーティションを起動可能にする...";

/* Class = "NSMenuItem"; title = "Make Linux Partition Bootable..."; ObjectID = "5288"; */
"Make Linux Partition Bootable..." = "Linux パーティションを起動可能にする...";

/* Class = "NSMenuItem"; title = "Shrink Windows (NTFS) Filesystem..."; ObjectID = "8062"; */
"Shrink Windows (NTFS) Filesystem..." = "Windows の (NTFS) ファイルシステムを縮小...";

/* Class = "NSTextFieldCell"; title = "Winclone"; ObjectID = "11447"; */
"Winclone" = "Winclone";

/* Class = "NSTextFieldCell"; title = "Version xxxxxxx"; ObjectID = "11448"; */
"Version xxxxxxx" = "バージョン xxxxxxx";

/* Class = "NSButtonCell"; title = "Copyrights and Credits"; ObjectID = "11449"; */
"Copyrights and Credits" = "著作権およびクレジット";

/* Class = "NSMenuItem"; title = "Fix NTFS filesystem..."; ObjectID = "11610"; */
"Fix NTFS filesystem..." = "NTFS ファイルシステムの修正...";

/* Class = "NSMenuItem"; title = "Verify Image..."; ObjectID = "11626"; */
"Verify Image..." = "イメージを確認...";

/* Class = "NSWindow"; title = "Winclone"; ObjectID = "11643"; */
"Winclone" = "Winclone";

/* Class = "NSTabViewItem"; label = "Image Volume"; ObjectID = "11887"; */
"Image Volume" = "ボリュームのイメージ化";

/* Class = "NSTabViewItem"; label = "Restore Volume"; ObjectID = "11889"; */
"Restore Volume" = "ボリュームを復元";

/* Class = "NSButtonCell"; title = "Image..."; ObjectID = "11981"; */
"Image..." = "イメージ化...";

/* Class = "NSTextFieldCell"; title = "Select Destination:"; ObjectID = "12068"; */
"Select Destination:" = "復元先を選択:";

/* Class = "NSButtonCell"; title = "Restore..."; ObjectID = "12084"; */
"Restore..." = "復元...";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "12096"; */
"Help" = "ヘルプ";

/* Class = "NSTextFieldCell"; title = "Image Volume"; ObjectID = "12189"; */
"Image Volume" = "ボリュームのイメージ化";

/* Class = "NSTextFieldCell"; title = "Restore Volume"; ObjectID = "12191"; */
"Restore Volume" = "ボリュームを復元";

/* Class = "NSTextFieldCell"; title = "Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated."; ObjectID = "12213"; */
"Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated." = "ボリュームのイメージ化 はあなたの Windows パーティションの中身をそっくりそのままコピーします。  イメージ化… をクリックするとイメージの保存先を指定するよう促されます。作成されたイメージは同じパーティションに復元することも、または、異なるMacの別の Windows パーティションに復元することもできます。 Windows が正しくシャットダウンされたこと、そして休止状態ではないことを確認して下さい。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Restore Volume Description Text"; ObjectID = "12214"; */
"Restore Volume Description Text" = "復元ボリューム の説明文";

/* Class = "NSTextFieldCell"; title = "Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below."; ObjectID = "12215"; */
"Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below." = "ボリュームを復元 はWindows パーティションにイメージを復元し、そのパーティションを起動可能にします。またファイルシステムを拡張し、Windows パーティション全体に書き込みます。復元する前に、まずBoot Camp アシスタントを使ってWindows パーティションを作成し、それから以下でそのWindows パーティションを選択することでその新しいパーティションに復元します。";

/* Class = "NSBox"; title = "Box"; ObjectID = "12218"; */
"Box" = "ボックス";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "blank"; ObjectID = "12224"; */
"blank" = "ブランク";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12235"; */
"Label" = "ラベル";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12238"; */
"Label" = "ラベル";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "12334"; */
"Preferences" = "環境設定";

/* Class = "NSButtonCell"; title = "Check for new version at startup"; ObjectID = "12342"; */
"Check for new version at startup" = "起動時に新しいバージョンを確認";

/* Class = "NSTextFieldCell"; title = "When restoring, update boot configuration data (BCD):"; ObjectID = "12343"; */
"When restoring, update boot configuration data (BCD):" = "復元する際に、ブート構成データ (BCD) をアップデート:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12350"; */
"Radio" = "ラジオ";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12351"; */
"Always" = "常にする";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12352"; */
"Never" = "しない";

/* Class = "NSTextFieldCell"; title = "When imaging, remove pagefile and hibernate file from source to reduce image size:"; ObjectID = "12354"; */
"When imaging, remove pagefile and hibernate file from source to reduce image size:" = "イメージ作成時、イメージサイズを小さくするためにソースからページングファイルと休止状態ファイルを削除 :";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12355"; */
"Ask" = "確認";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12357"; */
"Ask" = "確認";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12358"; */
"Never" = "削除しない";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12359"; */
"Always" = "常に削除する";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12360"; */
"Radio" = "ラジオ";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12653"; */
"Disk 1" = "Disk 1";

/* Class = "NSTextFieldCell"; title = "No Destination Found.  Create a Windows partition to continue."; ObjectID = "12711"; */
"No Destination Found.  Create a Windows partition to continue." = "復元先がみつかりません。続けるには、Windows パーティションを作成して下さい。";

/* Class = "NSTextFieldCell"; title = "Sources"; ObjectID = "12727"; */
"Sources" = "ソース";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12751"; */
"Disk 1" = "Disk 1";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "12885"; */
"Text" = "テキスト";

/* Class = "NSMenuItem"; title = "Open Console Log"; ObjectID = "12904"; */
"Open Console Log" = "コンソールログを開く";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "12908"; */
"Debug" = "デバッグ";

/* Class = "NSWindow"; title = "Intro"; ObjectID = "12947"; */
"Intro" = "イントロ";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "12960"; */
"Agree" = "同意します";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "12961"; */
"Disagree" = "同意しません";

/* Class = "NSWindow"; title = "Window"; ObjectID = "12975"; */
"Window" = "ウインドウ";

/* Class = "NSButtonCell"; title = "Verbose Logging"; ObjectID = "12986"; */
"Verbose Logging" = "詳細ログをとる";

/* Class = "NSMenuItem"; title = "Make Self Extracting..."; ObjectID = "12998"; */
"Make Self Extracting..." = "自己解凍形式にする...";

/* Class = "NSMenuItem"; title = "Remove Image From List"; ObjectID = "13018"; */
"Remove Image From List" = "リストからイメージを取り除く";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "13026"; */
"Reveal in Finder" = "Finder に表示...";

